
IF NOT EXISTS( SELECT * FROM INFORMATION_SCHEMA.COLUMNS
						WHERE TABLE_NAME ='EST_PROD_TRANSF_IT' AND COLUMN_NAME = 'VLR_CUSTO_PROD_ORIG')
BEGIN
	ALTER TABLE EST_PROD_TRANSF_IT ADD VLR_CUSTO_PROD_ORIG MONEY NULL;
END
GO

IF NOT EXISTS( SELECT * FROM INFORMATION_SCHEMA.COLUMNS
						WHERE TABLE_NAME ='EST_PED_VD_IT' AND COLUMN_NAME = 'VLR_CUSTO_PROD_ORIG')
BEGIN
	ALTER TABLE EST_PED_VD_IT ADD VLR_CUSTO_PROD_ORIG MONEY NULL;
END
GO

IF NOT EXISTS( SELECT * FROM INFORMATION_SCHEMA.COLUMNS
						WHERE TABLE_NAME ='EST_NF_SAI_IT' AND COLUMN_NAME = 'VLR_CUSTO_PROD_ORIG')
BEGIN
	ALTER TABLE EST_NF_SAI_IT ADD VLR_CUSTO_PROD_ORIG MONEY NULL;
END
GO

IF NOT EXISTS( SELECT * FROM INFORMATION_SCHEMA.COLUMNS
						WHERE TABLE_NAME ='EST_NF_ENT_IT' AND COLUMN_NAME = 'VLR_CUSTO_PROD_ORIG')
BEGIN
	ALTER TABLE EST_NF_ENT_IT ADD VLR_CUSTO_PROD_ORIG MONEY NULL;
END
GO